%define kernel_ver %(echo "`uname -r`")
%define VOIP_VER_MAJOR 0
%define VOIP_VER_MINOR 1
%define VOIP_BLD_VER   8

Summary: VoIP Blaster integration into Open H.323
Summary(es): Integracin de los VoIP Blaster en Open H.323
Name: voipblaster
Version: %{VOIP_VER_MAJOR}.%{VOIP_VER_MINOR}.%{VOIP_BLD_VER}
Release: 1
URL: http://sourceforge.net/projects/voip-blaster/
Source0: %{name}-%{version}-src.tar.gz
License: Mozilla Public License (MPL)
Group: System Environment/Kernel
BuildRoot: %{_tmppath}/%{name}-root

%description
We plan to integrate the Creative Labs VoIP blaster device into the Open H.323 Project.

%description -l es
Nosotros planeamos integrar los VoIP blaster de Creative Labs dentro del proyecto Open H.323.

%prep
%setup -q

%build
./configure
make

%install
rm -rf $RPM_BUILD_ROOT
make RPM_BUILD_ROOT=$RPM_BUILD_ROOT rpm_install
make RPM_BUILD_ROOT=$RPM_BUILD_ROOT rpm_devices

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc CHANGES COPYING INSTALL VOIP-DRIVER-HOWTO
/dev/*
/lib/modules/%{kernel_ver}/kernel/drivers/telephony/voipblaster.o
/lib/modules/%{kernel_ver}/kernel/drivers/telephony/phonedev.o

%changelog
* Fri Feb 22 2002 Juan Pablo Gimnez <jpg@rcom.com.ar>
- Initial build.


